From: [email-masked] (Linda L Willett)
Date: Thu, 30 Jun 1994 10:25:04 -0700

Hi

I just downloaded wu-ftp-2.4.tar.Z from ftp.uu.net.  I am trying to compile
this for a Sequent Symmetry 200 running ptx 2.1.1  When I try to compile it
I get the following error message - any ideas as to the problem????

                                     Thanks
                                     Linda Willett

build ptx
=========

make args are : 
make opts are : 

Linking Makefiles.

Making support library.
	rm -f libsupport.a
	ar cq libsupport.a getusershell.o fnmatch.o strcasestr.o strsep.o
	echo  libsupport.a
libsupport.a

Making ftpd.
	cc -O -DDEBUG -I.. -I../support -L../support -c ftpd.c
*** Error code 1

Making ftpcount.
	cc -O -DDEBUG -I.. -I../support -L../support -o ftpcount ftpcount.c vers.o -lsupport -lsec -lgen -lseq -lsocket -linet -lnsl -lmalloc
*** Error code 13

Making ftpshut.
	cc -O -DDEBUG -I.. -I../support -L../support -o ftpshut ftpshut.c vers.o -lsupport -lsec -lgen -lseq -lsocket -linet -lnsl -lmalloc
*** Error code 13

Making ckconfig.
`ckconfig' is up to date.

Links to executables are in bin directory:
bin/ckconfig: 22224 + 3328 + 2292 = 27844
Done